mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Dunning <ted.dunn...@gmail.com>
Subject Re: Switching Mahout Version Project is Built On?
Date Thu, 19 Jan 2012 21:56:49 GMT
0.5 had some issues with some of the 0.20 versions that put a completion
flag in the output directory as a file.  in trunk, all files that start
with _ are ignored.

On Thu, Jan 19, 2012 at 8:16 PM, Sean Owen <srowen@gmail.com> wrote:

> I don't think you will have any issues with 0.6-SNAPSHOT and any
> distro from the 0.20.x lineage, so I think it's fine.
> Just try it.
>
> On Thu, Jan 19, 2012 at 7:59 PM, Eli Finkelshteyn <iefinkel@gmail.com>
> wrote:
> > Thanks Sean! A follow-up question then: It turns out my project needs 0.6
> > and won't run with the Cloudera 0.5-cdh3u2. Now it looks like I'm going
> to
> > need to get Mahout 0.6 to play nicely with the Cloudera
> > hadoop-0.20.2-cdh3u2. I noticed on some of your other threads you
> mentioned
> > you had an aim of getting Mahout to work with the various distros of
> Hadoop
> > 0.20.2. Are there any issues at all I should be aware of?
> >
> > Cheers,
> > Eli
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message